/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://elnferenc.com/
Version: 1.0.0
Template: bridge
BG
*/

@font-face {font-family: 'billcorpm3';font-weight: bold;font-style: normal;src: url('webfonts/381173_0_0.eot');src: url('webfonts/381173_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/381173_0_0.woff2') format('woff2'),url('webfonts/381173_0_0.woff') format('woff'),url('webfonts/381173_0_0.ttf') format('truetype'),url('webfonts/381173_0_0.svg#wf') format('svg');}
 
  
@font-face {font-family: 'billcorpm3';font-weight: normal;font-style: normal;src: url('webfonts/381173_1_0.eot');src: url('webfonts/381173_1_0.eot?#iefix') format('embedded-opentype'),url('webfonts/381173_1_0.woff2') format('woff2'),url('webfonts/381173_1_0.woff') format('woff'),url('webfonts/381173_1_0.ttf') format('truetype'),url('webfonts/381173_1_0.svg#wf') format('svg');}
 
  
@font-face {font-family: 'billcorpm3';font-weight: bold;font-style: italic;src: url('webfonts/381173_2_0.eot');src: url('webfonts/381173_2_0.eot?#iefix') format('embedded-opentype'),url('webfonts/381173_2_0.woff2') format('woff2'),url('webfonts/381173_2_0.woff') format('woff'),url('webfonts/381173_2_0.ttf') format('truetype'),url('webfonts/381173_2_0.svg#wf') format('svg');}
 
  
@font-face {font-family: 'billcorpm3';font-weight: normal;font-style: italic;src: url('webfonts/381173_3_0.eot');src: url('webfonts/381173_3_0.eot?#iefix') format('embedded-opentype'),url('webfonts/381173_3_0.woff2') format('woff2'),url('webfonts/381173_3_0.woff') format('woff'),url('webfonts/381173_3_0.ttf') format('truetype'),url('webfonts/381173_3_0.svg#wf') format('svg');}


@font-face {
    font-family: 'roboto_slablight';
    src: url('fonts/RobotoSlab-Light-webfont.eot');
    src: url('fonts/RobotoSlab-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/RobotoSlab-Light-webfont.woff') format('woff'),
         url('fonts/RobotoSlab-Light-webfont.ttf') format('truetype'),
         url('fonts/RobotoSlab-Light-webfont.svg#roboto_slablight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SohoLight';
    src: url('fonts/sohogothicpro-light-webfont.eot');
    src: url('fonts/sohogothicpro-light-webfont.eot?iefix') format('eot'),
         url('fonts/sohogothicpro-light-webfont.woff') format('woff'),
         url('fonts/sohogothicpro-light-webfont.ttf') format('truetype'),
         url('fonts/sohogothicpro-light-webfont.svg#webfontibp9fh0x') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: 'Roboto';
  src: url('fonts/Roboto-Regular.eot');
  src: url('fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
       url('fonts/Roboto-Regular.woff') format('woff'),
       url('fonts/Roboto-Regular.ttf')  format('truetype'),
       url('fonts/Roboto-Regular.svg#f4ba68a9596ca53347cecdb9c6e48d01') format('svg');
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'Roboto';
  src: url('fonts/Roboto-Italic.eot'); 
  src: url('fonts/Roboto-Italic.eot?#iefix') format('embedded-opentype'),
       url('fonts/Roboto-Italic.woff') format('woff'),
       url('fonts/Roboto-Italic.ttf')  format('truetype'),
       url('fonts/Roboto-Italic.svg#d3e7c44ac4f4e64fa2d05ac3d21ebf6e') format('svg');
       
  font-style:   italic;
  font-weight:  400;
}

@font-face {
  font-family: 'Roboto';
  src: url('fonts/Roboto-Bold.eot');
  src: url('fonts/Roboto-Bold.eot?#iefix') format('embedded-opentype'),
       url('fonts/Roboto-Bold.woff') format('woff'),
       url('fonts/Roboto-Bold.ttf')  format('truetype'),
       url('fonts/Roboto-Bold.svg#b49e654214c0ade376e714f6d9c78d72') format('svg');
       
  font-style:   normal;
  font-weight:  700;
}

@font-face {
  font-family: 'Roboto';
  src: url('fonts/Roboto-BoldItalic.eot');
  src: url('fonts/Roboto-BoldItalic.eot?#iefix') format('embedded-opentype'),
       url('fonts/Roboto-BoldItalic.woff') format('woff'),
       url('fonts/Roboto-BoldItalic.ttf')  format('truetype'),
       url('fonts/Roboto-BoldItalic.svg#4c5461679a335ca94f0d122f23b70c6a') format('svg'); 
       
  font-style:   italic;
  font-weight:  700;
}

@font-face {
  font-family: 'Roboto Condensed';
  src: url('fonts/RobotoCondensed-Regular.eot');
  src: url('fonts/RobotoCondensed-Regular.eot?#iefix') format('embedded-opentype'),
       url('fonts/RobotoCondensed-Regular.woff') format('woff')
       url('fonts/RobotoCondensed-Regular.ttf')  format('truetype'),
       url('fonts/RobotoCondensed-Regular.svg#f5f50991018990856053c429e2759d63') format('svg');
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'Roboto Condensed';
  src: url('fonts/RobotoCondensed-Italic.eot');
  src: url('fonts/RobotoCondensed-Italic.eot?#iefix') format('embedded-opentype'),
       url('fonts/RobotoCondensed-Italic.woff') format('woff'),
       url('fonts/RobotoCondensed-Italic.ttf')  format('truetype'),
       url('fonts/RobotoCondensed-Italic.svg#c6a77a4193bf5bb1ce8d0e0f753ccbfb') format('svg');
       
  font-style:   italic;
  font-weight:  400;
}

@font-face {
  font-family: 'Roboto Condensed';
  src: url('fonts/RobotoCondensed-Bold.eot');
  src: url('fonts/RobotoCondensed-Bold.eot?#iefix') format('embedded-opentype'),
       url('fonts/RobotoCondensed-Bold.woff') format('woff'),
       url('fonts/RobotoCondensed-Bold.ttf')  format('truetype'),
       url('fonts/RobotoCondensed-Bold.svg#8051b5c88618a7da73c207c9e9b7849e') format('svg');
       
  font-style:   normal;
  font-weight:  700;
}


/* ///////////////////////////////////////////////////////////////////// 
//  001 - eln f +
/////////////////////////////////////////////////////////////////////*/

#nav-menu-item-14860 li,
#nav-menu-item-14862 li,
#nav-menu-item-14864 li,
#nav-menu-item-14866 li,
#nav-menu-item-15100 li,
#nav-menu-item-15102 li{
width: 280px;
}

.drop_down .second .inner .widget {
padding-bottom: 13px;
}

.drop_down .second .inner .widget a{
padding: 0px !important;
}

.carousel-inner .item.dark .slider_content .text .qbutton,
.carousel-inner .item.light .slider_content .text .qbutton { 
    background-color: #000;    
    border-color: #000;
}

.carousel-inner .item.light .slider_content .text .qbutton.white {
     background-color: transparent;
}

.carousel-inner .item.dark .slider_content .text .qbutton.white:hover,
.carousel-inner .item.dark .slider_content .text .qbutton:hover,
.carousel-inner .item.light .slider_content .text .qbutton.white:hover,
.carousel-inner .item.light .slider_content .text .qbutton:hover {
background-color: #f53644;
border-color: #f53644 !important;
}

.carousel-inner .item.dark .slider_content .text .qbutton:hover,
.carousel-inner .item.light .slider_content .text .qbutton:hover { 
    color: #fff; 
}

.no-touch nav.vertical_menu_toggle ul>li.menu-item-has-children>a>.plus {
display: none;
}

.blog_holder.masonry article:not(.format-quote):not(.format-link) .post_text .post_text_inner, .blog_holder.masonry_full_width article post_text .post_text_inner,
.blog_holder.blog_large_image article:not(.format-quote):not(.format-link) .post_text .post_text_inner {
   padding-left: 0;
   padding-right: 0;
}

.blog_holder.blog_small_image article:not(.format-quote):not(.format-link) .post_text .post_text_inner {
padding-top: 0;
}

.q_logo_vertical img.normal { max-height: 150px; }

nav.vertical_menu { margin-top: 30px; }

nav.mobile_menu ul li span.mobile_arrow i, nav.mobile_menu ul li span.mobile_arrow i { color: #000; }

nav.vertical_menu>ul>li>a {
text-transform: none;
}
.projects_holder article span.text_holder {
background-color: rgba(255,255,255,0.9);
}

.projects_holder.hover_text article .hover_feature_holder_title .portfolio_title a {
color: #000000;
}
.projects_holder article .portfolio_description .project_category, .projects_holder.hover_text article span.text_holder span.text_inner .hover_feature_holder_title .project_category {
font-weight: normal;
color: #000000;
}

.icon-bpgal {
opacity: 1; filter: alpha(opacity=100);

}

.icon-bpgal a:hover {
 opacity: 0.8;
 filter: alpha(opacity=80);
  transition: opacity .25s ease-in-out;
  -moz-transition: opacity .25s ease-in-out;
  -webkit-transition: opacity .25s ease-in-out;;
}

/* ///////////////////////////////////////////////////////////////////// 
//  001 - eln f +
/////////////////////////////////////////////////////////////////////*/

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'billcorpm3', sans-serif;
    margin-top: 0;
    color: #000000;
    margin-bottom: 10px;
    font-weight: bold;
    text-transform: none;
    letter-spacing: 1px;
}

p {
    font-family: 'billcorpm3', sans-serif;
    font-weight: normal;
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 18px;
}

@media (min-width: 1024px) { 
	 	p {
    font-size: 17px;
    line-height: 30px;
    margin-bottom: 25px;
}
 }

p a {
text-decoration: none;
border-bottom: 1px solid #cc514d;
}

p a:hover {
text-decoration: none;
border-bottom: none;
-webkit-transition:color .2s ease 0s;
-moz-transition:color .2s ease 0s;
-o-transition:color .2s ease 0s;
}


ul, li {
	font-family: 'billcorpm3', sans-serif;
}

.foot-gray {
	font-size: 13px;
	line-height: 22px;
	font-weight: 700;
	color: #cc514d;
	margin-bottom: 10px;
	text-decoration: none;
}

.foot-gray a {
	color: #cc514d;
	text-decoration: none;
}

.foot-gray a:hover {
	color: #ffffff;
}

@media (max-width: 768px) { 
	 	li .foot-gray  {
	 	    font-size: 12px;
	 	    line-height: 16px;
	 	}
	     }	

::selection {
    background: #a6a6a6;
    color: #ffffff;
}


/* ///////////////////////////////////////////////////////////////////// 
//  002 - eln f +
/////////////////////////////////////////////////////////////////////*/

.cim_1 {
	font-size: 26px;
	line-height: 34px;
	margin-bottom: 12px;	
	font-weight: bold;
	letter-spacing: 1px;
	color: #000000;
	font-style: normal;	
	text-align: left;
}

@media (min-width: 768px) { 
	 	.cim_1 {
	 		font-size: 30px;
			line-height: 34px;
			margin-bottom: 12px;
			letter-spacing: 1px;
	 	}
	 	}
	 	
@media (min-width: 1200px) { 
	 	.cim_1 {
	 		font-size: 34px;
			line-height: 40px;
			letter-spacing: 2px;
			margin-bottom: 15px;
	 	}
	 	}
	 	
.cim_2 {
	font-size: 18px;
	line-height: 30px;	
	font-weight: bold;
	letter-spacing: 0px;
	color: #000000;
	font-style: normal;	
	text-align: left;
}

@media (min-width: 768px) { 
	 	.cim_2  {
	 		font-size: 20px;
			line-height: 32px;
			letter-spacing: 1px;
	 	}
	 	}
	 	
@media (min-width: 1200px) { 
	 	.cim_2  {
	 		font-size: 24px;
			line-height: 38px;
			letter-spacing: 1px;
	 	}
	 	}
	 	
.alcim {
	font-size: 18px;
	line-height: 30px;	
	font-weight: bold;
	letter-spacing: 0px;
	color: #000000;
	font-style: normal;	
	text-align: left;
}

@media (min-width: 768px) { 
	 	.alcim {
	 		font-size: 20px;
			line-height: 32px;
			letter-spacing: 1px;
	 	}
	 	}
	 	
@media (min-width: 1200px) { 
	 	.alcim {
	 		font-size: 24px;
			line-height: 38px;
			letter-spacing: 1px;
	 	}
	 	}

.hely_bpgal {
	font-size: 14px;
	line-height: 20px;
	color: #cc514d;
	font-weight: bold;
	letter-spacing: 1px;
	font-style: normal;	
	text-align: left;
	text-transform: uppercase;
	margin-bottom: 5px !important;
}

	 
.cim_bpgal {
	font-size: 11px;
	line-height: 14px;
	letter-spacing: 1px;
	color: #000000;
	margin: 0 0 26px 0;	
	font-weight: normal;
	font-style: normal;	
	text-align: left;
}

.datum_bpgal {
	font-size: 14px;
	line-height: 18px;
	margin: 0 0 25px 0;	
	font-weight: 700;
	font-style: normal;	
	text-align: left;
	letter-spacing: 1px;
}

.datum_bpgal_2 {
	font-size: 14px;
	line-height: 18px;
	margin: 0 0 5px 0;	
	font-weight: 700;
	font-style: normal;	
	text-align: left;
	letter-spacing: 1px;
}

	 
.megnyito-datum {
	font-size: 14px;
	line-height: 18px;
	margin: 0 0 25px 0;	
	font-weight: 700;
	font-style: normal;	
	text-align: left;
	letter-spacing: 1px;
}

.kiemeles_bpgal {
	font-size: 13px;
	line-height: 18px;
	color: #cc514d;
	margin: 25px 0 5px 0;	
	font-weight: 700;
	font-style: normal;	
	text-align: left;
	letter-spacing: 1px;
}

.verzal_bpgal {
	text-transform: uppercase;
	font-size: 14px;
	line-height: 26px;
	margin-bottom: 0px;
}

.kurrens_bpgal {
	text-transform: none;
	font-size: 14px;
	line-height: 26px;
	margin-bottom: 0px;
}

/*/////////////////////////////////////////////////////////////*/

.event_kepalairas_nev_jobb {
	font-size: 12px;
	line-height: 18px;
	letter-spacing: 1px;
	margin: 0;	
	font-weight: 700;
	font-style: normal;	
	text-align: right;
	padding-right: 0px;
}

.event_kepalairas_cim_jobb {
	font-size: 11px;
	line-height: 16px;
	letter-spacing: 1px;
	font-weight: 400;
	font-style: normal;	
	text-align: right;
	margin-bottom: 0px;
	padding-right: 0px;
}

.event_text {
    font-family: 'billcorpm3', sans-serif;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 15px;
}

@media (max-width: 1024px) { 
.event_text {
    font-size: 13px;
    line-height: 20px;
    margin-bottom: 12px;
}
	     }	

.qode-cim {
	font-family: 'SohoLight', sans-serif;
    font-size: 30px;
    line-height: 36px;
	font-weight: normal;
	letter-spacing: 2px;
	color: #ffffff;
	text-transform: none;
	margin-bottom: 5px;
	text-align: center;
	/*width: 100%;
	padding-left: 20px;
	padding-right: 20px;*/
}

@media (max-width: 1024px) { 
	 	.qode-cim {
	 	    font-size: 26px;
	 	    line-height: 30px;
	 	}
	     }
	     
@media (max-width: 768px) { 
	 	.qode-cim {
	 	    font-size: 22px;
	 	    line-height: 24px;
	 	    background: #2f2f2f;
	 	    padding: 15px;
	 	    -webkit-border-radius: 4px;
			-moz-border-radius: 4px;
			border-radius: 4px;
	 	}
	     }	    
	     
p .qode-datum {
	font-family: 'billcorpm3', sans-serif;
    font-size: 14px;
    line-height: 20px;
	font-weight: normal;
	letter-spacing: 1px;
	color: #ffffff;
	text-transform: none;
	text-align: center;
}

@media (max-width: 1024px) { 
	 	p .qode-datum {
	 	    font-size: 13px;
	 	    line-height: 20px;
	 	}
	    }
	     
@media (max-width: 768px) { 
	 	p .qode-datum {
	 	    font-size: 13px;
	 	    line-height: 16px;
	 	    background: black;
	 	    padding: 10px;
	 	}
	    }	              

.anim-1 {
	font-family: 'SohoLight';
    font-size: 40px;
    line-height: 46px;
	font-weight: normal;
	letter-spacing: 2px;
	color: #ffffff;
	text-transform: none;

}

@media (max-width: 1024px) { 
	.anim-1 {
	    font-size: 28px;
	    line-height: 32px;
		letter-spacing: 1px;
	}
    }
	     
@media (max-width: 478px) { 
	 	.anim-1 {
	    font-size: 18px;
	    line-height: 20px;
	 	}
	    }	 	

.anim-2 {
	font-family: 'SohoLight';
    font-size: 22px;
    line-height: 28px;
	font-weight: normal;
	letter-spacing: 1px;
	color: #ffffff;
	text-transform: none;
}

@media (max-width: 1024px) { 
	.anim-2 {
	    font-size: 18px;
	    line-height: 24px;
		letter-spacing: 1px;
	}
    }
	     
@media (max-width: 478px) { 
	 	.anim-2 {
	    font-size: 14px;
	    line-height: 18px;
	 	}
	     }	
	     
.anim-2c {
	font-family: 'SohoLight';
    font-size: 28px;
    line-height: 32px;
	font-weight: normal;
	letter-spacing: 1px;
	color: #ffffff;
	text-transform: none;
	margin-top: 30px;
}

@media (max-width: 1024px) { 
	.anim-2c {
	    font-size: 22px;
	    line-height: 26px;
		letter-spacing: 1px;
		margin-top: 20px;
	}
    }
	     
@media (max-width: 478px) { 
	 	.anim-2c {
	    font-size: 14px;
	    line-height: 18px;
	    margin-top: 15px;
	}
	}	  
	          
	     
.anim-3 {
	font-family: 'SohoLight';
    font-size: 22px;
    line-height: 28px;
	font-weight: normal;
	letter-spacing: 1px;
	color: #ffffff;
	text-transform: none;
}
 
	 
.anim-1k {
	 	font-family: 'SohoLight';
	     font-size: 40px;
	     line-height: 46px;
	 	font-weight: normal;
	 	letter-spacing: 2px;
	 	color: #666;
	 	text-transform: none;
	 }

.anim-2k {
	 	font-family: 'SohoLight';
	     font-size: 22px;
	     line-height: 28px;
	 	font-weight: normal;
	 	letter-spacing: 1px;
	 	color: #666;
	 	text-transform: none;
	 }

.anim-3k {
	 	font-family: 'SohoLight';
	     font-size: 22px;
	     line-height: 28px;
	 	font-weight: normal;
	 	letter-spacing: 1px;
	 	color: #666;
	 	text-transform: none;
	 }

@media (max-width: 1024px) { 
	 	.anim-1k {
	 	    font-size: 18px;
	 	    line-height: 20px;
	 		letter-spacing: 1px;
	 	}
	     }
	
 @media (max-width: 1024px) { 
	 	.anim-2k {
	 		    font-size: 13px;
	 		    line-height: 16px;
	 			letter-spacing: 1px;
	 	}
	 	 }
	 	 
.anim-adat {
	font-family: 'SohoLight';
    font-size: 20px;
    line-height: 24px;
	font-weight: normal;
	letter-spacing: 1px;
	color: #ffffff;
	text-transform: none;
}

@media (max-width: 1024px) { 
	.anim-adat {
	    font-size: 16px;
	    line-height: 22px;
		letter-spacing: 1px;
	}
    }
	     
@media (max-width: 478px) { 
	 .anim-adat {
	    font-size: 13px;
	    line-height: 16px;
	 	}
	     }		 	  	 

.szerzo {
	line-height: 1.7em;
	font-size: 0.85em;
	margin: 0 0 20px 0;	
	font-weight: 700;
	letter-spacing: 2px;
	font-style: normal;	
	text-align: right;
}

.szerzo-1 {
	line-height: 1.7em;
	font-size: 0.85em;
	margin: 0;	
	font-weight: 700;
	letter-spacing: 2px;
	font-style: normal;	
	text-align: right;
}

.idezet {
	font-family: 'Georgia', serif;
	line-height: 2em;
	font-size: 1.1em;
	margin: 0 0 10px 0;	
	font-weight: 400;
	font-style: normal;	
	text-align: left;
	border-left: 2px solid #cc514d;
	padding-left: 0.78em;
}

.forras {
	line-height: 1.7em;
	font-size: 0.75em;
	margin: 0 0 20px 0;	
	font-weight: normal;
	text-align: right;
}

.area-title {
	font-size: 12px;
	line-height: 18px;
	margin: 5px 0 0 0;	
	font-weight: normal;
	font-style: normal;
	letter-spacing: 1px;	
	text-align: right;
	padding-right: 20px;
}

@media (max-width: 1024px) { 
	 	.area-title {
	 font-size: 11px;
	 line-height: 16px;
	 letter-spacing: 0px;
	 	}
	 	 }


.cim_1_a {
	font-size: 28px;
	line-height: 34px;
	padding: 0;	
	font-weight: bold;
	letter-spacing: 2px;
	color: #000000;
	font-style: normal;	
	text-align: left;
}

.cim_1_2_sor {
	font-size: 1.4em;
	line-height: 1.5em;
	margin: 0;	
	font-weight: bold;
	letter-spacing: 2px;
	color: #000000;
	font-style: normal;	
	text-align: left;
}

.fejezetcim {
	font-size: 16px;
	line-height: 24px;	
	font-weight: bold;
	letter-spacing: 1px;
	color: #000000;
	font-style: normal;	
	text-align: left;
}

.galeria {
	font-size: 16px;
	line-height: 20px;	
	font-weight: bold;
	letter-spacing: 1px;
	color: #000000;
	font-style: normal;	
	text-align: left;
}

.galeria-cim {
	font-size: 14px;
	line-height: 18px;	
	font-weight: bold
	margin-bottom: 15px;
	color: #000000;
	font-style: normal;	
	text-align: left;
}
	 	
.cim_1_a {
	font-size: 24px;
	line-height: 30px;
	letter-spacing: 0px;
	 	}
		
.cim_1_2_sor {
	line-height: 1.3em;
	font-size: 1.1em;
	letter-spacing: 0px;
	 	}
	 	
.galeria {
	font-size: 15px;
	line-height: 20px;	
	font-weight: bold;
	letter-spacing: 0px;
	color: #000000;
}

.fejezetcim {
	font-size: 15px;
	line-height: 20px;	
	letter-spacing: 0px;
}

	 	
.cim_1_a {
	font-size: 20px;
	line-height: 28px;
	letter-spacing: 0px;
	 	}
		
.cim_1_2_sor {
	line-height: 1.2em;
	font-size: 1.05em;
	letter-spacing: 0px;
	 	}
	 	
.fejezetcim {
	font-size: 15px;
	line-height: 20px;	
	letter-spacing: 0px;
}
	 }

.cim_3 {
	line-height: 1.4em;
	font-size: 1.22em;
	margin: 0 0 5px 0;	
	font-weight: bold;
	letter-spacing: 1px;
	color: #888;
	font-style: normal;	
	text-align: left;
}

.cim_4 {
	line-height: 1.4em;
	font-size: 1.22em;
	margin: 0 0 5px 0;	
	font-weight: bold;
	letter-spacing: 1px;
	color: #000000;
	font-style: normal;	
	text-align: left;
}

.cim_nyit {
	line-height: 1.7em;
	color: #0a2941;
	font-size: 1.4em;
	margin: 0 0 5px 0;	
	font-weight: bold;
	letter-spacing: 2px;
	margin-bottom: 25px;
	font-style: normal;	
	text-align: left;
}

.esemeny-cim-1 {
	font-size: 16px;
	line-height: 20px;
	margin: 20px 0 5px 0;	
	font-weight: bold;
	letter-spacing: 1px;
	color: #cc514d;
	font-style: normal;	
	text-align: left;
	text-transform: none;
}

.esemeny-cim-2 {
	font-size: 16px;
	line-height: 20px;
	margin: 0 0 20px 0;	
	font-weight: bold;
	letter-spacing: 1px;
	color: #cc514d;
	font-style: normal;	
	text-align: left;
}

.muzped-alcim {
	font-size: 16px;
	line-height: 20px;
	margin: 0;	
	font-weight: bold;
	letter-spacing: 1px;
	color: #cc514d;
	font-style: normal;	
	text-align: left;
}

p .esemeny {
	margin-bottom: 20px;	
}

.ora {
	font-family: 'billcorpm3', sans-serif ;
	font-size: 14px;
	font-weight: bold;
	margin: 0;
	padding: 0;
	padding-left: 28px;
	background: url(style/images/icons/clock.png) no-repeat 0 50%;
	line-height:21px;
	margin-top: 5px;
}

.hely_ubg {
	font-size: 14px;
	line-height: 24px;
	color: #829bd1;
	font-weight: bold;
	letter-spacing: 1px;
	font-style: normal;	
	text-align: left;
	text-transform: uppercase;
}

	 
.brand_1 {
	font-size: 20px;
	line-height: 26px;
	margin-bottom: 15px;	
	font-weight: 700;
	letter-spacing: 1px;
	color: #cc514d;
	font-style: normal;	
	text-align: left;
}

@media (max-width: 1024px) { 
	.brand_1 {
	 	font-size: 16px;
		line-height: 25px;
		letter-spacing: 0px;
	}
	} 
	 
.brand_2 {
	font-size: 16px;
	line-height: 22px;
	color: #cc514d;
	font-weight: 700;
	letter-spacing: 1px;
	font-style: normal;	
	text-align: left;
} 

@media (max-width: 1024px) { 
	.brand_2 {
	 	font-size: 14px;
		line-height: 20px;
		letter-spacing: 0px;
	}
	} 
	
.brand_3 {
	font-size: 16px;
	line-height: 22px;
	font-weight: bold;
	letter-spacing: 1px;
	font-style: normal;	
	text-align: left;
	color: #000000;
} 

@media (max-width: 1024px) { 
	.brand_3 {
	 	font-size: 14px;
		line-height: 20px;
		letter-spacing: 0px;
	}
	} 
	
	 
.imp_bpgal {
	font-size: 12px;
	line-height: 18px;
	letter-spacing: 2px;
	color: #000000;
	margin: 0;	
	font-style: normal;	
	text-align: left;
	font-weight: bold;
}

@media (max-width: 1024px) { 
	.imp_bpgal {
	font-size: 11px;
	line-height: 15px;
	letter-spacing: 1px;
	 	}
	 }
	 
.imp_bpgal_text {
	font-size: 12px;
	line-height: 18px;
	letter-spacing: 2px;
	color: #000000;
	margin: 0;	
	font-weight: normal;
	font-style: normal;	
	text-align: left;
}

@media (max-width: 1024px) { 
	.imp_bpgal_text {
	letter-spacing: 1px;
	 }
	 }
	 
@media (max-width: 768px) { 
	.imp_bpgal_text {
	font-size: 11px;
	letter-spacing: 1px;
	 }
	 }
	 

.kepalairas_nev_jobb {
	font-size: 12px;
	line-height: 18px;
	letter-spacing: 1px;
	color: #000000;
	margin: 0;	
	font-weight: 700;
	font-style: normal;	
	text-align: right;
}

@media (max-width: 1024px) { 
	.kepalairas_nev_jobb {
	letter-spacing: 0px;
	font-size: 11px;
	 	}
	 }
	 
.kepalairas_nev_jobb_full {
	font-size: 12px;
	line-height: 18px;
	letter-spacing: 1px;
	color: #000000;
	margin-top: 10px;
	margin-bottom: 0px;	
	font-weight: 700;
	font-style: normal;	
	text-align: right;
	padding-right: 25px;
}

@media (max-width: 1024px) { 
	.kepalairas_nev_jobb_full {
	letter-spacing: 0px;
	font-size: 11px;
	 	}
	 }	 
	 
.kepalairas_nev_bal {
	font-size: 12px;
	line-height: 18px;
	letter-spacing: 1px;
	color: #000000;
	margin: 0;	
	font-weight: 700;
	font-style: normal;	
	text-align: left;
}

@media (max-width: 1024px) { 
	.kepalairas_nev_bal {
	font-size: 11px;
	letter-spacing: 0px;
	 	}
	 }	
	  
.kepalairas_cim_jobb {
	font-size: 11px;
	line-height: 16px;
	letter-spacing: 1px;
	color: #000000;
	font-weight: normal;
	font-style: normal;	
	text-align: right;
	margin-bottom: 0px;
}

@media (max-width: 1024px) { 
	.kepalairas_cim_jobb {
	letter-spacing: 0px;
	 	}
	 }
	 
.kepalairas_cim_jobb_full {
	font-size: 11px;
	line-height: 16px;
	letter-spacing: 1px;
	color: #000000;
	font-weight: 400;
	font-style: normal;	
	text-align: right;
	margin: 0px;
	padding-right: 25px;
}

@media (max-width: 1024px) { 
	.kepalairas_cim_jobb_full {
	letter-spacing: 0px;
	 	}
	 }	 
	 
.kepalairas_cim_bal {
	font-size: 11px;
	line-height: 16px;
	letter-spacing: 1px;
	color: #000000;
	font-weight: 400;
	font-style: normal;	
	text-align: left;
	margin-bottom: 0px;
}

@media (max-width: 1024px) { 
	.kepalairas_cim_bal {
	letter-spacing: 0px;
	 	}
	 }	 

.munkatars {
	font-size: 15px;
	line-height: 20px;
	color: #000000;
	margin: 25px 0 0 0;	
	font-weight: 700;
	letter-spacing: 1px;
	font-style: normal;	
	text-align: left;
}

.munkatars-2 {
	font-size: 14px;
	line-height: 20px;
	color: #000000;
	margin: 0;	
	font-weight: 700;
	letter-spacing: 1px;
	font-style: normal;	
	text-align: left;
}

.hide {
	display: block;
}

@media (max-width: 768px) { 
	.hide {
	display: none;
	 }
	 }	

.adat1_bpgal {
	line-height: 1.7em;
	font-size: 1.1em;
	color: #000000;
	margin:0;	
	font-weight: 700;
	letter-spacing: 1px;
	font-style: normal;	
	text-align: left;
}

.adat2_bpgal {
	line-height: 1.7em;
	font-size: 1.1em;
	color: #000000;
	margin: 0 0 25px 0;	
	font-weight: 700;
	letter-spacing: 1px;
	font-style: normal;	
	text-align: left;
}

.adat3_bpgal {
	line-height: 1.2em;
	font-size: 1em;
	color: #000000;
	margin: 0 0 25px 0;	
	font-weight: 400;
	font-style: normal;	
	text-align: left;
}

.datum_ubg {
	line-height: 1.7em;
	font-size: 1.1em;
	color: #000000;
	margin: 5px 0 25px 0;	
	font-weight: 700;
	letter-spacing: 1px;
	font-style: normal;	
	text-align: left;
}

.tilegal_cim {
	line-height: 1.7em;
	font-size: 1.4em;
	margin: 0 0 5px 0;	
	font-weight: bold;
	letter-spacing: 2px;
	font-style: normal;	
	text-align: left;
	padding-left: 10px;
}

.tilegal_date {
-webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    font-family: 'billcorpm3', sans-serif;
    overflow-x: hidden;
    background-color: #FFF;
    color: #888;
    font-weight: bold;
    font-size: 14px;	
    padding-left: 10px;
}

.megjegyzes_1 {
	line-height: 1.7em;
	font-size: 0.85em;
	margin: 0 0 20px 0;	
	font-weight: 400;
	font-style: normal;	
	text-align: left;
}

.fotos {
	line-height: 1em;
	font-size: 0.8em;
	letter-spacing: 2px;
	margin: 10px 0 25px 0;	
	font-weight: 400;
	font-style: normal;	
	text-align: right;
}

.tile_frame {
	position:relative;
	left: -10px;
	padding-right: 10px;
}

.font-icons-1 {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
    color:rgba(255, 255, 255);
}
.font-icons-1 li {
    display: inline-block;
    font-size: 35px;
    margin-bottom: 10px;
    padding: 0 10px;
}

.font-icons-1 li a {
    display: inline-block;
    font-size: 35px;
    margin-bottom: 10px;
    padding: 0 10px;
    text-align: center;
    color:rgba(255, 255, 255);
}

.font-icons-1 li a:hover {
    display: inline-block;
    font-size: 35px;
    margin-bottom: 10px;
    padding: 0 10px;
    text-align: center;
    color:rgba(60, 247, 218);
}

.alert .close {
    line-height: 28px
}
.retina-icons-code i {
    font-size: 18px
}
.retina-icons-code tr td:first-child,
.retina-icons-code tr th:first-child {
    text-align: center
}
.retina-icons-code code {
    color: #888;
    background: none;
}

.image-left {
	    padding-right: 20px;
	 	}
	 	
.coloumn-left {
	    padding-right: 20px;
	 	}


@media (max-width: 478px) { 
	 	.image-left {
	    padding-right: 0px;
	 	}
	 	
	 	.coloumn-left {
	    padding-right: 0px;
	 	}
}	

.allo-kep-40 {
	    width: 40% !important;
	    height: auto;
	 	}

.allo-kep {
	    width: 60% !important;
	    height: auto;
	 	}

@media (max-width: 1024px) { 
	 	.allo-kep {
	    width: 80% !important;
	    height: auto;
	 	}
	 	}	

@media (max-width: 768px) { 
	 	.allo-kep {
	    width: 100% !important;
	    height: auto;
	 	}
	 	}	

.impressum {
	font-size: 13px;
	line-height: auto;
	font-weight: 400;
	text-decoration: none;
	 	}
	 	
.titulus {
	font-size: 13px;
	line-height: 18px;
	font-weight: 400;
	text-decoration: none;
	 	}
	 	
.adat-1 {
	font-size: 13px;
	line-height: 18px;
	font-weight: 400;
	text-decoration: none;
	 	}

/* ///////////////////////////////////////////////////////////////////// 
//  bridge
/////////////////////////////////////////////////////////////////////*/

footer .column1 {
position: relative;
top: -18px;
}

/*nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active>a
{
color:#cc514d;
}*/

.title.title_size_medium h1 {
font-size: 28px;
line-height: 36px;
/*line-height: 1.384615384615385em;*/
}

@media (max-width: 1024px) { 
	 	.title.title_size_medium h1 {
	 	    font-size: 18px;
	 	    line-height: 24px;
	 	}
	     }
	     
@media (max-width: 768px) { 
	 	.title.title_size_medium h1 {
	 	    font-size: 13px;
	 	    line-height: 16px;
	 	}
	     }	     

.title h1 {
padding: 0;
text-transform: none;
letter-spacing: 2px;
font-weight: 600;
}  

.tab-title {
	font-family: 'billcorpm3', sans-serif;
    font-weight: bold;
    letter-spacing: 2px;
}

.tab-title a {
	font-family: 'billcorpm3', sans-serif;
    font-weight: bold;
    letter-spacing: 2px;
}

.tab-title a:hover {
    color: #cc514d;
}

.tab-title :selection {
    color: #cc514d;
}



.archive {
	font-family: 'billcorpm3', sans-serif;
    font-weight: normal;
    letter-spacing: 1px;
    color: #000000 !important;
}

.archive a {
	font-family: 'billcorpm3', sans-serif;
    font-weight: normal;
    letter-spacing: 1px;
    color: #000000 !important;
}

.archive a:hover {
    color: #cc514d !important;
}

.q_font_awsome_icon a:hover {
    color: #cc514d;
}

@media (max-width: 1024px) { 
	 	.archive {
	 	    letter-spacing: 0px;
	 	}
	     }	
	     
	     
.full-1 {
	 	    padding-right: 25px;
	 	}
	 	
.full-2 {
	 	    padding-right: 0px;
	 	}
 
	     
@media (max-width: 768px) { 
	 	.full-1 {
	 	    width: 100%;
	 	    padding-right: 0px;
	 	}
	     }	     

@media (max-width: 768px) { 
	 	.full-2 {
	 	    width: 100%;
	 	}
	     }	 
	
	     
.slider-gif {
	 	    width: 100%;
	 	    height: 100%;
background-color:  #cc514d;
	 	    background-image: url(.../img/tobb-feny-2.gif);
}   


.full-1024-1 {
	 	    padding-right: 25px;
	 	}
	 	
.full-1024-2 {
	 	    padding-right: 0px;
	 	}
 
	     
@media (max-width: 1024px) { 
	 	.full-1024-1 {
	 	    width: 100%;
	 	    padding-right: 0px;
	 	}
	 	
	 	.full-1024-2 {
	 	    padding-right: 0px;
	 	    width: 100%;
	 	}
	     }	 
	     
.kozter-menu ul>li>a {
font-weight: 700;
margin-bottom: 2px;
}


.szoborleiras {
    font-size: 13px;
    line-height: 19px;
    margin-bottom: 30px;
    border-top: 1px solid #ababab;
padding-top: 12px;
}

.icon-svg {
    width: 10%;
    height: 10%;
}


.logo-link img {
    opacity: 1; filter: alpha(opacity=100);
  -webkit-transition: all 0.25s ease;
     -moz-transition: all 0.25s ease;
       -o-transition: all 0.25s ease;
      -ms-transition: all 0.25s ease;
          transition: all 0.25s ease;
}

.logo-link a {
border-bottom: none;
    opacity: 1; filter: alpha(opacity=100);
  -webkit-transition: all 0.25s ease;
     -moz-transition: all 0.25s ease;
       -o-transition: all 0.25s ease;
      -ms-transition: all 0.25s ease;
          transition: all 0.25s ease;
}


.logo-link img:hover {
border-bottom: none;
     opacity: 0.4;
 filter: alpha(opacity=40);
}

/* events
--------------------------------------------- */

.event-container{
	margin: 0 auto;
	width: 100%;
}

.event-header {
	width: 100%;
	margin-top: 30px;
}

.event-header title {
	font-size: 50px;
	color: #fff;
}

.event-content {
	float: right;
	margin-top: 30px;
	width: 45%;
}

.event-list {
	float: left;
	margin-top: 30px;
	width: 45%;
}

.event-aside {
	float: right;
	padding: 3%;
	width: 50%;
}

.event-footer{
	width: 94%;
	padding: 3%;

}

@media all and (max-width : 768px) {

	.event-header {
		text-align: center;
	}
	

	.event-content {
		width: 100%;	
	}

	.event-list {
	width: 100%;
}

}

.event-clearfix {
	display: block;
	clear: both;
}

.dp_pec_accordion_event h2 {
	color: #000 !important;
	letter-spacing: 1px !important;
	line-height: 1.6em !important;
}

.dp_pec_accordion_wrapper .dp_pec_accordion_event .dp_pec_event_categories {

    font-family: 'billcorpm3' !important;
    font-weight: normal;
    font-size: 15px !important;
    line-height: 24px !important;
    letter-spacing: 2px;
    color: #000 !important;
    padding-top: 5px;
    background-image: none !important;
    padding-left: 0 !important;
}

/* events
--------------------------------------------- */

.full-img {
width: 100% !important;
}

.wpb_single_image  {
width: 100% !important;
}

.menu3 {
color: #000 !important;
}

.menu3 a {
color: #000 !important;
}

.menu3 a:hover {
color: #fff !important;
}

.eves-lista p {
margin-bottom: 10px !important;
}

.vertical_menu_float .second .inner ul li a, .vertical_menu_on_click .second .inner ul li a, .vertical_menu_toggle .second .inner ul li a {padding-left: 10px !important; padding-top: 0px !important; padding-bottom: 0px !important; padding-right: 0px !important;}

/*.vertical_logo_wrapper img hover  {

   transform: scale(1.2) !important;
}*/

/* blog
--------------------------------------------- */

/*.date, .entry_date, .updated {
	display: none !important;
	}*/

.post_info {
	display: none !important;
}
.entry_title {
	margin-left: -15px !important;
}

